Subject: bug#40682: frozen installer in WiFi section -guix 1.1.0

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 12 May 2020 10:55:43 +0200

Hey Leo,

> If we have a fix, can we make a new installer image? There are people on
> #guix having trouble getting online in the installer, and I think they
> are hitting this issue.

This bug has been fixed with ea6594e0. However, I left the ticket open
because I'm supposed to add some testing using the hostapd service Ludo
proposed.

Regarding providing a new image, I proposed a patch here[1] so that
Cuirass can host fresh installation images built upon master.

Thanks,

Mathieu

[1]: https://lists.gnu.org/archive/html/guix-patches/2020-05/msg00001.html